Cisco Security Advisory: A Default Username and Password in WLSE and HSE Devices

April 8, 2004

Interesting read over at Slashdot, about Cisco having a hard coded L/P in two of their software packages.


  • The affected software releases for WLSE are 2.0, 2.0.2 and 2.5.
  • The affected software releases for HSE are 1.7, 1.7.1, 1.7.2 and 1.7.3.



  • Of course the fine folks at Slashdot have raised all sorts of issues about privacy, who can you trust, open source this, open source that, and wearing tin foil hats.



    Cisco SlashdotI am a bit torn on the issue. How many calls does a company get regarding forgotten passwords or rogue employees sabotaging a company’s network?


    Who can you trust with information that could potentially put at risk each and every one of your customers?



    There is the pickle!

    posted in General News by dmacias

    Follow comments via the RSS Feed | Leave a comment | Trackback URL

    Leave Your Comment

     
    Powered by Wordpress and MySQL. Theme by Shlomi Noach, openark.org